<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/brasil-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="B"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>
 
     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">PF abre Operação Computadores de Lama, sexta fase da Lama Asfáltica.</h1>

<img class="img1" src="../imagens/pf.jpeg" alt="deu ruim"/>

<p class="t1"> A Polícia Federal, Controladoria Geral da União e Receita Federal deflagraram nesta terça-feira (27) a Operação Computadores de Lama, sexta fase da Lama Asfáltica. A investigação desta etapa mira remessas clandestinas de valores para o exterior realizadas por proprietários de empresas de informática que já haviam sido alvo da Lama Asfáltica.</p>
<p class="t1">Os prejuízos causados ao erário, somando-se as seis fases da Lama Asfáltica — e considerando as fraudes, os valores concedidos irregularmente como benefícios fiscais e as propinas pagas a integrantes do esquema —, passam dos R$ 432 milhões.</p>

<img class="img2" src="../imagens/pf2.jpg" alt="deu ruim"/>
<p class="t2">Em nota, a PF informou que estão sendo cumpridos quatro mandados de prisão preventiva e 25 de busca e apreensão, além do sequestro de valores nas contas bancárias de pessoas físicas e empresas investigadas.</p>
<p class="t2"> As medidas estão sendo cumpridas em Campo Grande/MS, Jaraguari/MS, Dourados/MS e Paranhos/MS, com a participação de mais de 100 policiais federais, 17 servidores da CGU e 33 servidores da Receita.</p>



<p class="t2"> A deflagração da nova fase da investigação decorreu da análise dos materiais apreendidos nas fases anteriores, de fiscalizações exames periciais e diligências investigativas.</p>




<div class="bottom"><div/>






</body>
</html>
